package com.dzeio.openhealth.data.openfoodfact

import com.google.gson.annotations.SerializedName

data class OFFProduct(
    @SerializedName("_id")
    var id: String,
    @SerializedName("product_name")
    var name: String,

    @SerializedName("serving_size")
    var servingSize: String?,

    @SerializedName("serving_quantity")
    var servingQuantity: Float?,

    @SerializedName("quantity")
    var quantity: String?,

    @SerializedName("product_quantity")
    var productQuantity: Float?,

    @SerializedName("nutriments")
    var nutriments: OFFNutriments,

    @SerializedName("image_url")
    var image: String?
)
